Subject: Fwd: EPRM conferences
From: [email-masked]
To: [email-masked]
Date: Sun, 18 Mar 2001 08:26:00 -0800 (PST)

From: [email-masked]
Full-name: VKaminski
Date: Sun, 25 Feb 2001 15:48:39 EST
Subject: Fwd: EPRM conferences
To: [email-masked]

Return-Path: <[email-masked]>
Received: from  rly-xb03.mx.aol.com (rly-xb03.mail.aol.com [172.20.105.104]) 
by air-xb02.mail.aol.com (v77_r1.21) with ESMTP; Thu, 22 Feb 2001 14:41:22 
-0500
Received: from  mail03.rapidsite.net (mail03.rapidsite.net [207.158.192.52]) 
by rly-xb03.mx.aol.com (v77_r1.21) with ESMTP; Thu, 22 Feb 2001 14:40:41 -0500
Received: from www.lacima.co.uk (209.41.1.121) by mail03.rapidsite.net (RS 
ver 1.0.58s) with SMTP id 0804303; Thu, 22 Feb 2001 14:40:28 -0500 (EST)
Message-ID: <003e01c09d06$f02e3aa0$16b4198a@crslaptop>
Reply-To: "Chris Strickland" <[email-masked]>
From: "Chris Strickland" <[email-masked]>
To: <[email-masked]>
Cc: "Vince \(home\)" <[email-masked]>, "Les" <[email-masked]>
References: <[email-masked]>
Subject: Re: EPRM conferences
Date: Fri, 23 Feb 2001 06:37:40 +1100
Organization: Lacima Group
MIME-Version: 1.0
Content-Type: multipart/alternative; 
boundary="----=_NextPart_000_0037_01C09D63.1EBE8760"
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 5.50.4522.1200
X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4522.1200
X-Loop-Detect: 1

Hi Paul,
?
I've just done a send/receive messages from home  and ours passed during this 
process. Good luck with the old format. I'm sure  we'll speak soon.
?
Best regards.
?
Chris.
?
?
----- Original Message ----- 
From:  Paul  Bristow 
To: [email-masked] 
Sent: Friday, February 23, 2001 5:25  AM
Subject: FW: EPRM conferences

Hi  Chris,
?
Following a meeting today to discuss the forward  plan, the decision has been 
made to shelve the VAR course in it's current  format. An?re-run of the 
previous event has been agreed. There have been  a number of events that were 
to be re-researched and radically altered, but  with the number of new events 
on the schedule, producer time and budgets have  been taken up by the larger 
conferences. 
?
I  would like to apologise for the inconvenience this may have caused. I will 
be  responsible for a number of events on credit risk management, real 
options  theory, exotic options and weather risk management in the second 
half of the  year and will send a calendar to give more notice for these 
events. Victoria  Kerridge will be producing our largest annual energy event 
in Europe and I  have forwarded your details for a possible presentation and 
post-conference  seminar opportunity. If you have any questions please drop 
me a  line.
?
Best  wishes,
?
Paul  Bristow
?
-----Original Message-----
From: Paul Bristow  [mailto:[email-masked]]
Sent: Wednesday, February 21, 2001  4:14 PM
To: [email-masked]'
Subject: FW: EPRM  conferences

Hi  Chris,
?
Just  an extra note regarding the course. If the reimbursements are suitable 
I would  like to finalise the line-up ASAP (Vince and a European Enron 
representative).  If you were unable to participate I would need to offer 
alternative  invitations by the end of this week.
?
All  the best,
?
Paul??
?
-----Original Message-----
From: Paul Bristow  [mailto:[email-masked]]
Sent: Wednesday, February 21, 2001  9:13 AM
To: 'Chris Strickland'
Subject: RE: EPRM  conferences

Hi  Chris,
?
I've  been looking at the forward plan and the total budget for speaker 
expenses is  5500 pounds (US keyboard, no pound sign). At current exchange 
rates this comes  to a little over 15,000 Australian dollars. I would be 
happy to cover your  expenses up to this figure.
?
The  course is scheduled to run in Amsterdam (not London as originally 
planned) and  Houston. The dates are slightly flexible?to?work with your 
travel  schedules. For instance, would you prefer to travel to  
Sydney-Houston-Amsterdam-Sydney, or in the opposite  direction?
?
If  you could contact me to?let me know if this would?enable you to  commit 
to the course, I would be delighted to forward the notes from the  research. 
I would plan to then work on the outline until March  1st.I look forward to 
speaking with you  soon.
?
Best  wishes,
?
Paul  Bristow?
-----Original Message-----
From: Chris Strickland  [mailto:[email-masked]]
Sent: Tuesday, February 06, 2001  5:18 PM
To: [email-masked]
Subject: Re: EPRM  conferences

Hi Paul,
?
Bit of a busy morning here - I'll be out for  about 1.5 hrs (9.15 Sydney 
time). If we don't catch up today, I'll call  tomorrow.
?
Chris.
?
----- Original Message ----- 
From:  Paul Bristow 
To: 'Chris Strickland' 
Sent: Tuesday, February 06, 2001 1:33  AM
Subject: RE: EPRM conferences

Hi Chris,
?
I would like to confirm the dates of some of the  forthcoming EPRM events:
?
Effective VaR and stress testing  techniques for the US energy industry. This 
event will run on the  21 & 22 May in London and the 28 & 29 May in Houston. 
Michele Du  Berry (Director of Conferences) and I are looking at how we have  
structured the training courses and are keen to present a different  outline 
than on previous courses. I would like to run this event with 2-3  trainers 
per venue, rather than with 7-8 as we have done in the past. If  you and Les 
Clewlow would be interested in leading this course (possible  with Vince 
Kaminski) I would be delighted to discuss the event in greater  detail.
?
Energy & Power Risk Management,  Europe. Our largest annual European event is 
scheduled to between  September 19-21. Victoria Kerridge will be producing 
this event from the  London office and will be starting research in two 
weeks. I am going to be  providing her with a brief and will ensure that she 
has your contact  details.
?
I have also been finalizing the details for the  annual Energy & Power Risk 
Management event in Houston. This will take  place on May 14th & 15th and is 
close to completion. I would be happy  to provide you with more details, 
without potentially running the risk of  overloading your schedule with a 
number of events in a short space of time  (VaR and EPRM, Houston). My 
priority is to secure trainers for our VaR  course.
?
If you would be interested in any of the events  listed, I would be happy to 
talk with you this week. My direct line is 212  925 6990, extension 225. 
?
Best wishes,
?
Paul Bristow
?
?
-----Original Message-----
From: Chris Strickland  [mailto:[email-masked]]
Sent: Sunday, January 28, 2001  8:02 PM
To: [email-masked]
Subject: EPRM  conferences

Hi Paul,
?
Just a note so that you have my address. Do  you have dates for the US and 
European conferences yet? I'm sure that we  can arrange other work at the 
same time to offset the expenses of  speaking at these events if you want us 
to participate.
?
You also mentioned a training course on VaR  and the energy area. We had an 
EPRM article last year with Vince on a  comparison of the different 
techniques on a trial portfolio that might  form the basis of something 
useful. Anyway, let me know.
?
Best regards.
?
Chris.
?
?
?
?